Subject: Rend386

From: [email-masked] (Joseph D. Gradecki)
Date: Tue, 6 Oct 92 11:55:18 -0600

Gentleman,

  I have a question.  Are you going to release a set of libraries that are
not tied to the demo program?  In order to create a simple skeleton program
for use with version 4, like we had for version 3, we had to go through
just about every source file and delete demo4 specific routines.  For instance,
world.c need anim.c for the spinner routines, etc.  We really have no need
for these in a generic program. 

  The reason I ask is.  I will now be using these new libraries with all of
my future programming in Rend386.  When I release the applications to 
public domain, I will also have to release all of the libraries so 
someone can recompile the application source if they wish.  This will lead
to different "versions" of version 4 in public domain.  

  It also becomes quite frustating for someone developing in Rend386.  They
will also have to spent the time deleting the unnecessary code.

joe